---
systemd_service_location: /usr/lib/systemd/system
global_package_arch:
  x86_64: amd64
  aarch64: arm64
global_fake_service_version: "0.26.2"
arch: "{{ global_package_arch[ansible_architecture] }}"
